package J20250717.demo02_interface;

/**
 * @author WanJl
 * @version 1.0
 * @title Key
 * @description
 * @create 2025/7/17
 */
public class Key implements USB{
    @Override
    public void open() {
        System.out.println("键盘开启");
    }

    @Override
    public void close() {
        System.out.println("键盘关闭");
    }
}
